WordPress bug

PHP vulnerability in WordPress leaves countless websites open to cyberattacks

Cybersecurity researchers at Secarma Labs have exposed a PHP vulnerability in WordPress installations that can affect millions of websites powered by the content management system (CMS). Sam Thomas, r...

Bug in new WordPress version removes future auto-update. Users will need to manually update sites

WordPress recently released version 4.9.3, fixing 34 bugs in all 4.9 versions, including fixes for widgets, visual editor, customizer changesets, and PHP 7.2 compatibility. However, WordPress v4.9.3 i...

Skip to toolbar